Key

Move multiple keys to another category

Moves multiple source keys to a different category within the same project type. Creates history records for each moved key.

POST
/api/v2/keys/multiple-export

Authorization

BearerAuthObject
AuthorizationBearer <token>

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/api/v2/keys/multiple-export" \  -H "Content-Type: application/json" \  -d '{    "categoryId": 5,    "data": [      42    ],    "storyId": 10  }'
{  "message": "OK"}
{  "errors": {    "id": "Invalid UUID format"  }}
{  "message": {    "error": "Your request was made with invalid credentials."  }}
{  "message": {    "error": "You are not allowed to perform this action."  }}